/*		Q/C V3.2 Utility Library		*/
/*     Copyright (c) 1984 Quality Computer Systems	*/
/*			11/25/84			*/

#include "stdio.h"

/* copy second string into first string & point to end */
char *strmov(s1, s2)
char *s1, *s2;
	{
	register char *p;

	p = s1;
	while (*p = *s2++)	/* copy 2nd string into 1st */
		++p;
	return p;
	}

